<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetProgressMessage Method (IEdmGetOpCallback3)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmGetOpCallback3 Interface : SetProgressMessage Method (IEdmGetOpCallback3)

Visual Basic
C#
C++/CLI

bsMessage
  Progress bar message

Sets the progress bar message.

# Syntax

Visual Basic |
--- | ---

    Sub SetProgressMessage( _
       ByVal bsMessage As System.String _
    )

C# |
--- | ---

    void SetProgressMessage(
       System.string bsMessage
    )

C++/CLI |
--- | ---

    void SetProgressMessage(
    &   System.String^ bsMessage
    )

#### Parameters

bsMessage
  Progress bar message

# See Also

####

IEdmGetOpCallback3 Interface
IEdmGetOpCallback3 Members